<!DOCTYPE html>
<html lang="es">

<body background="wall.jpg" class="wall">

    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Alumbrado Público</title>
        <p class="title">Mantenimiento de Alumbrado Público</p>
        <link rel="stylesheet" href="./css/style.css">
    </head>

    <body>


        <div class="logo">
            <img src="./logos/logoMinucipalidad.jpg">
        </div>
        <form>
            <div>
                <a class="main border" ; href="./asignarInspector.html ">Asignar Inspector</a>
                <a class="main border" ; href="./actualizarRegistro.html ">Actualizar Registro de Luminarias</a>
                <a class="main border" ; href="./crearRegistro.html ">Nuevo Registro de Luminarias</a>
            </div>
            <form/>
            <form>
                <div>
                    <a class="main border" ; href="./reporteCritico.html ">Reporte de Cuadra Más Crítica</a>
                    <!-- este debe llamar a la api /api/luminarias/reporte/criticas-->
                    <a class="main border" ; href="./reporteCompleto.html ">Reporte de Todas las Cuadras</a>
                    <!-- este debe llamar a la api /api/luminarias-->
                    <a class="main border" ; href="./reportePorZonas.html ">Reporte por Zonas</a>
                    <!-- este debe llamar a la api /api/luminarias/reporte/zonas-->
                </div>
                <form/>
    </body>

</html>